/*
 * Media queries
 */
/*
 * Fonts
 */
/*
 * Colors
 */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
body {
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1.4;
}
img,
svg {
  max-width: 100%;
}
h1 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: 400;
  font-size: 20px;
  color: #666;
}
a,
a:visited {
  color: #4774CC;
}
a:hover,
a:active,
a:focus {
  color: #bccae5;
}
img:not([alt]) {
  outline: 3px solid red;
}
